VMware warns of critical bug affecting all vCenter Server installs

VMware urges customers to patch a critical remote code execution (RCE) vulnerability in the Virtual SAN Health Check plug-in and impacting all vCenter Server deployments. […] This post appeared first on Bleeping Computer
Author: Sergiu Gatlan